@charset "utf-8";

#wrap{ position: relative; width: 100%; max-width: 100%;  margin: 0 auto;letter-spacing: -1px;overflow: hidden;}
.inner{width: 1280px; margin: 0 auto; max-width:100%;padding: 0 20px;}



/* 이미지설젇 */
.img_cover_Wrap{width: 100px;}
.img_cover{position:relative; width:100%;}
.img_cover img{position:absolute;left:0; right:0;  top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%;object-fit:cover;}

.img_ratio_Wrap{width: 100px;}
.img_ratio{position:relative; width:100%;}
.img_ratio img{position:absolute;left:0; right:0;  top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%;}


/* 체크박스 스타일 */
.c_box input{display: none;}
.c_box label{position: relative;display: block; padding-left: 33px;font-weight: 500;line-height: 1.3;}
.c_box label:after{content:'';position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 24px;height: 24px;background: url(/asset/images/sub/check_ico01.png);transition: .2s;}
.c_box input:checked + label:after{background: url(/asset/images/sub/check_ico01_on.png);}
.c_box label span{color: #797979;}
.c_box label strong{color:var(--ma_c01);}



@media screen and (max-width:1024px) {

#wrap {position:relative; width:100%; max-width:1024px; min-width: 320px; margin:0 auto;}
.inner{width:100%; margin:0 auto; padding: 0 2.6%; }

}


@media screen and (max-width:767px) {

#wrap {position:relative; width:100%; max-width:767px; min-width: 320px; margin:0 auto;}
.inner{width:100%; margin:0 auto; padding: 0 2.66%;}

.c_box input{display: none;}
.c_box label{position: relative; padding-left: 27px;font-size: 14px;}
.c_box label:after{content:'';position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 20px;height: 20px;background: url(/asset/images/sub/check_ico01.png);transition: .2s;background-size: cover;}
.c_box input:checked + label:after{background: url(/asset/images/sub/check_ico01_on.png);background-size: cover;}
.c_box label span{color: #797979;}


}